﻿/* CSS Document */

* {
    font-family: "微软雅黑";
    outline: none;
    font-style: normal;
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: none;
}

body, dl, dd, h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}

ol, ul, li, img {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}

input, img, textarea {
    border: none;
    border-radius: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight: rgba(0, 0, 0, 0);
    -webkit-text-size-adjust: none;
}

a {
    text-decoration: none;
    blr: expression(this.onFocus=this.blur());
    outline: none;
    color: inherit;
}

a:focus {
    -moz-outline-style: none;
}

img, input {
    border: 0;
}

input, textarea, select {
    outline: none;
}

a div,
a span {
    cursor: pointer;
}

textarea {
    resize: none;
}

ul li {
    list-style: none;
}

.qing {
    display: block;
    clear: both;
}

.qing::before,
.qing::after {
    content: '';
    display: block;
    overflow: hidden;
    clear: both;
}

.container {
    /*width: 1500px;*/
	width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.container::before,
.container::after {
    content: '';
    display: block;
    overflow: hidden;
    clear: both;
}

.fl {
    display: block;
    float: left;
}

.fr {
    display: block;
    float: right;
}

*,
*:before,
*:after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
}

.qing img,
.shu12 img,
.shu14 img,
.shu16 img,
img,
video {
    display: inline;
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

.shu16 {
    line-height: 30px;
    color: #484848;
    font-size: 16px;
}

.shu14 {
    line-height: 30px;
    color: #484848;
    font-size: 14px;
}

.shu12 {
    line-height: 28px;
    color: #484848;
    font-size: 12px;
}

/*head*/
.top_bg {
    display: block;
    height: 192px;
    background: url(../image/top_bg.png) center top no-repeat;
    position: relative;
    z-index: 9;
}

.top-yy {
    display: block;
    font-size: 14px;
    line-height: 46px;
    color: #fff;
}

.top-yy a,
.top-yy a:visited {
    color: #FFF;
}

.top-my {
    display: block;
    position: relative;
    height: 46px;
}

.top_my img, {
    display: block;
    float: left;
}

.jiao1,
.jiao2,
.jiao3,
.jiao4 {
    display: block;
    float: left;
    width: 76px;
    height: 46px;
    overflow: hidden;
}

@keyframes jiao10 {
    0% {
        transform: scale(0.8);
        -ms-transform: scale(0.8); /* IE 9 */
        -webkit-transform: scale(0.8); /* Safari 和 Chrome */
        -o-transform: scale(0.8); /* Opera */
        -moz-transform: scale(0.8);
    }
    100% {
        transform: scale(1);
        -ms-transform: scale(1); /* IE 9 */
        -webkit-transform: scale(1); /* Safari 和 Chrome */
        -o-transform: scale(1); /* Opera */
        -moz-transform: scale(1);
    }
}

@-webkit-keyframes jiao10 {
    0% {
        transform: scale(0.8);
        -ms-transform: scale(0.8); /* IE 9 */
        -webkit-transform: scale(0.8); /* Safari 和 Chrome */
        -o-transform: scale(0.8); /* Opera */
        -moz-transform: scale(0.8);
    }
    100% {
        transform: scale(1);
        -ms-transform: scale(1); /* IE 9 */
        -webkit-transform: scale(1); /* Safari 和 Chrome */
        -o-transform: scale(1); /* Opera */
        -moz-transform: scale(1);
    }
}

@-moz-keyframes jiao10 {
    0% {
        transform: scale(0.8);
        -ms-transform: scale(0.8); /* IE 9 */
        -webkit-transform: scale(0.8); /* Safari 和 Chrome */
        -o-transform: scale(0.8); /* Opera */
        -moz-transform: scale(0.8);
    }
    100% {
        transform: scale(1);
        -ms-transform: scale(1); /* IE 9 */
        -webkit-transform: scale(1); /* Safari 和 Chrome */
        -o-transform: scale(1); /* Opera */
        -moz-transform: scale(1);
    }
}

@-o-keyframes jiao10 {
    0% {
        transform: scale(0.8);
        -ms-transform: scale(0.8); /* IE 9 */
        -webkit-transform: scale(0.8); /* Safari 和 Chrome */
        -o-transform: scale(0.8); /* Opera */
        -moz-transform: scale(0.8);
    }
    100% {
        transform: scale(1);
        -ms-transform: scale(1); /* IE 9 */
        -webkit-transform: scale(1); /* Safari 和 Chrome */
        -o-transform: scale(1); /* Opera */
        -moz-transform: scale(1);
    }
}

/*
.jiao1,
.jiao2,
.jiao3,
.jiao4{ animation:jiao1 0.5s linear both; -webkit-animation:jiao1 0.5s linear both; -moz-animation:jiao1 0.5s linear both; -o-animation:jiao1 0.5s linear both;}
.jiao1{ animation-delay:0s; -webkit-animation-delay:0s; -moz-animation-delay:0s; -o-animation-delay:0s;}
.jiao2{ animation-delay:0.25s; -webkit-animation-delay:0.25s; -moz-animation-delay:0.25s; -o-animation-delay:0.25s;}
.jiao3{ animation-delay:0.5s; -webkit-animation-delay:0.5s; -moz-animation-delay:0.5s; -o-animation-delay:0.5s;}
.jiao4{ animation-delay:0.75s; -webkit-animation-delay:0.75s; -moz-animation-delay:0.75s; -o-animation-delay:0.75s;}
*/
@keyframes jiao1 {
    0% {
        margin-left: 200px;
        opacity: 0;
    }
    100% {
        margin-left: 0;
        opacity: 1;
    }
}

@-webkit-keyframes jiao1 {
    0% {
        margin-left: 200px;
        opacity: 0;
    }
    100% {
        margin-left: 0;
        opacity: 1;
    }
}

@-moz-keyframes jiao1 {
    0% {
        margin-left: 200px;
        opacity: 0;
    }
    100% {
        margin-left: 0;
        opacity: 1;
    }
}

@-o-keyframes jiao1 {
    0% {
        margin-left: 200px;
        opacity: 0;
    }
    100% {
        margin-left: 0;
        opacity: 1;
    }
}


.nav-dk {
    display: block;
}

.nav-k, .nav-kv {
    display: block;
    padding-top: 29px;
}

.nav-k > a {
    display: block;
    float: left;
    position: relative;
    background: url(../image/nav_g.png) right center no-repeat;
    padding: 0 26px;
    line-height: 60px;
    font-size: 16px;
    color: #000;
}

.nav-k > a span {
    color: #000;
}

.nav-k > a b {
    background: url(../image/nav_h.png) center center no-repeat;
    background-size: cover;
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: 0;
    opacity: 0;
}

.nav-k > a.on span,
.nav-k > a:hover span {
    color: #edf4f8;
}

.nav-k > a.on b,
.nav-k > a:hover b {
    width: 10px;
    width: 10px;
    height: 10px;
    margin-left: -5px;
    opacity: 1;
}

/*foot*/
.foot-bg1 {
    display: block;
    height: auto;
    overflow: hidden;
    background: url(../image/fobg1.jpg) top center no-repeat;
    background-size: cover !important;
    line-height: 56px;
    font-size: 14px;
    color: #7d8690;
}

.foot-nav-dk {
    height: auto;
    padding-top: 28px;
    border-bottom /: 1px solid #44505c;
    overflow: hidden;
}

.foot-nav-k {
    display: block;
    overflow: hidden;
    line-height: 42px;
    font-size: 14px;
}

.foot-nav-k span {
    color: #5c6d7d;
}

.foot-nav-k a,
.foot-nav-k a:visited {
    color: #e5ebf1;
    font-size: 14px;
}

.foot-nav-k a:hover {
    color: #fff;
}

.foot-nav-k dl {
    display: block;
    overflow: hidden;
    float: left;
    padding: 0 40px 30px 0;
}

.foot-nav-k dl dt {
    display: block;
}

.foot-nav-k dl dt a {
    display: block;
    color: #fff;
    font-size: 16px;
    line-height: 3;
}

.foot-nav-k dl dd {
    display: block;
}

.foot-nav-k dl dd a,
.foot-nav-k dl dd a:visited {
    display: block;
    line-height: 32px;
    color: #bbb;
}

.foot-nav-dk > div.fr > div

/
{
    display: block
;
    float: left
;
}
.foot-line-m {
    line-height: 42px;
    font-size: 14px;
    color: #fff;
    margin-right: 18px;
}

.foot-nav-dk > div.fr > div.select {
    border: 1px solid #5b6674;
    overflow: hidden;
    float: none;
    width: 275px;
}

.foot-line-mk {
    width: 275px;
    height: 40px;
    background: #4e5b69;
    padding: 0 16px;
    line-height: 40px;
    font-size: 14px;
    color: #e5ebf1;
    border: 0;
    border-right: 14px solid #4e5b69;
    cursor: pointer;
}

.foot-xk {
    padding: 27px 0;
    overflow: hidden;
}

.foot-ewm-k {
    margin: 40px 30px 40px;
}

.foot-ewm-m {
    display: block;
    text-align: center;
    padding-top: 12px;
    line-height: 1;
    font-size: 14px;
    color: #acb2b8;
}

.foot-yjy {
    display: block;
    margin-bottom: 18px;
    line-height: 1;
    font-size: 14px;
    color: #e5ebf1;
}

.foot-lxdk {
    display: block;
    overflow: hidden;
    margin-left: 220px;
}

.foot-lxk {
    display: block;
    overflow: hidden;
    margin-bottom: 7px;
}

.foot-lxm {
    display: block;
    margin-left: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #acb2b8;
}

.foot-sy {
    padding-top: 12px;
}

.foot-bg2 {
    display: block;
    background: url(../image/fobg2.jpg) center center no-repeat;
    background-size: cover !important;
    line-height: 24px;
    font-size: 13px;
    color: #7d8690;
    padding: 24px 0;
}

.foot-bg2 .container {
    position: relative;
    z-index: 9;
}

.foot-bg2 span,
.foot-bg2 a,
.foot-bg2 a:visited {
    color: #7d8690;
    transition: all ease 0.4s;
}

.foot-bg2 a:hover {
    color: #ddd;
}

/**************搜索*****************/
.topsnjh_kjd {
    display: none;
}

.top_seackjf {
    position: relative;
}

.topnsj_secj {
    padding: 43px 0 43px 15px;
    display: block;
}

.topsnjh_kjd {
    position: absolute;
    top: 100px;
    padding: 12px;
    right: 0;
    width: 310px;
    height: 60px;
    display: none;
    background: #edf4f8;
}

.in_textk {
    width: 200px;
    height: 37px;
    padding: 0 10px;
    border: none;
}

.input_subm {
    width: 80px;
    height: 37px;
    color: #edf4f8;
    background: #ffd900;
    cursor: pointer;
}

.top_seackjf:hover .topsnjh_kjd {
    display: block;
}

/*导航*/
.d-navdk {
    display: block;
    position: relative;
}

#nav-menu .container {
    position: relative;
    overflow: visible;
    z-index: 99;
}

.nav-kv .menu > li {
    display: block;
    float: left;
    padding-bottom: 32px;
    position: relative;
}

.nav-kv .menu > li a {
    display: block;
    float: left;
    position: relative;
    background: url(../image/nav_g.png) right center no-repeat;
    padding: 0 20px 0;
    line-height: 60px;
    font-size: 16px;
    color: #000;
}

.nav-kv .menu > li a span {
    color: #000;
}

.nav-kv .menu > li a b {
    background: url(../image/nav_h.png) center center no-repeat;
    background-size: cover;
    width: 0;
    height: 0;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: 0;
    opacity: 0;
}

.nav-kv .menu > li a.on span,
.nav-kv .menu > li a:hover span {
    color: #edf4f8;
}

.nav-kv .menu > li a.on b,
.nav-kv .menu > li a:hover b {
    width: 10px;
    width: 10px;
    height: 10px;
    margin-left: -5px;
    opacity: 0;
}

#nav-menu .menu .children {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    min-width: 100%;
    background-color: rgba(3, 104, 167, 0.9);
    padding: 6px 0;
    transform: translateX(-50%);
}

#nav-menu .menu .children li {
    display: block;
    background: none;
    float: none;
    line-height: 20px;
    margin: 0;
    padding-bottom: 0;
    height: auto !important;
}

#nav-menu .menu .children li a {
    display: block;
    padding: 0 0.75em;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    color: #fff;
    line-height: 2.75;
    background-image: none;
    float: none;
    white-space: nowrap;
}

#nav-menu .menu .children li a img {
    margin-bottom: 10px;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

#nav-menu .menu .children li a:hover {
    color: #edf4f8;
    background: #fff;
}

#nav-menu .menu .children li a:hover img {
    transform: scale(1.03);
}

/*time*/
.nav-k > a span,
.nav-k > a b,
.foot-nav-k a,
.in-pt-bm-hk,
.n-leixk li a b,
.yema a,
.n-zy-hdk,
.n-ky-leik a,
.n-kyxm-classh,
.n-kyxm-classa,
.xm-nian,
.n-zphd-tu,
#nav-menu .menu .children li a img {
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}